/* The following style controls the page margins and backgroung colour */
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* The following style controls the colour of a link when the mouse hovers over it and the decoration */
A:hover {
	color: #999999;
	text-decoration: none;
}

/* The following style controls the colour and decoration of a link when it has been clicked */
A:visited {
	color: #999999;
	text-decoration: none;
}

/* The following style controls the colour and decoration of text links throughout the site */
A:link {
	color: #999999;
	text-decoration: none;
}

/* The following style controls the text attributes on the contact us, interior design and pre-sale pages */
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: italic;
}

/* The following style controls the text attributes on Angela's name and title the contact us page */
.style13 {
	font-size: 12px; 
	color: #666666; 
	font-family: Arial, Helvetica, sans-serif;
}

/* The following style controls the general text throughout the site */
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

/* The following style controls footer links and copyright notice on the home page */
.style18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}


